.imaged-advantages-wrapper{container:imaged-advantages/inline-size;contain:layout style}.imaged-advantages__video-wrapper{font-size:0}.imaged-advantages__video{width:100%;height:100%;object-fit:cover}.imaged-advantages__img{display:block;object-fit:cover;width:100%;height:auto}.imaged-advantages__img_rounded{border-radius:var(--border-radius-m)}.imaged-advantages__left{container:imaged-advantages-left/inline-size}.imaged-advantages__right{container:imaged-advantages-right/inline-size}.imaged-advantages__media-description{font-style:italic;color:var(--text-color2);margin-top:1em;font-size:clamp(1rem,3.69cqw,1.2rem)}.imaged-advantages__media-description b{font-weight:600}.imaged-advantages__description{line-height:1.6;font-size:clamp(1rem,4.3367cqw,1.2rem)}.imaged-advantages__description:not(:last-child){margin-bottom:2.2em}.imaged-advantages__description p+p{margin-top:1em}.imaged-advantages__list{container:imaged-advantages-list/inline-size}.imaged-advantages__item{display:flex;align-items:center;gap:.6818em;font-size:clamp(1.3rem,4.18cqw,1.71rem)}.imaged-advantages__item_s{font-size:clamp(1.3rem,4.18cqw,1.6rem)}.imaged-advantages__item:not(:first-child){margin-top:1.2em}.imaged-advantages__item.imaged-advantages__item_i:not(:first-child){margin-top:1.8em}.imaged-advantages__item:not(.imaged-advantages__item_i)::before{flex-shrink:0;position:relative;display:flex;align-items:center;justify-content:center;border-radius:50%;width:1.82em;height:1.82em;content:var(--fa-var-check);font-family:var(--fa-style-family);font-weight:var(--fa-style-solid);text-align:center;background:var(--green-gradient);color:#fff}.imaged-advantages__item-icon{width:2.5em;height:2.5em;flex-shrink:0;background:50%/contain no-repeat}@container imaged-advantages-list (width >= 400px){.imaged-advantages__item {font-weight: 300}
	.imaged-advantages__item .font-weight-600 {font-weight: 500}
	.imaged-advantages__item b {font-weight: 600}
}@container imaged-advantages (width < 738px){.imaged-advantages {max-width:450px;margin:0 auto;}
	.imaged-advantages__left {margin-bottom:30px}
}@container imaged-advantages (width >= 738px){.imaged-advantages {
		display:grid;
		grid-template-columns:40% 60%;
	}
	.imaged-advantages:has(.imaged-advantages__title) {
		grid-template-rows:auto auto;
	}
	.imaged-advantages:not(:has(.imaged-advantages__title)) {
		grid-template-rows: auto;
	}
	.imaged-advantages_reverse {
		grid-template-columns:60% 40%;
	}
	.imaged-advantages_reverse .imaged-advantages__left {
		grid-column: 2;
	}
}@container imaged-advantages (width >= 738px) and (width < 994px){.imaged-advantages__title {
		grid-column-start:1;
		grid-column-end:-1;
	}
	.imaged-advantages__text {
		padding-left:15%;
	}
	
	.imaged-advantages_reverse .imaged-advantages__text {
		padding-left: 0;
		padding-right: 15%;
		grid-column: 1;
	}
	.imaged-advantages_reverse:has(.imaged-advantages__title) .imaged-advantages__text {
		grid-row: 2;
	}
}@container imaged-advantages (width < 994px){.imaged-advantages__title {
		margin-bottom: 1em;
		text-align: center;
		text-wrap: balance;
	}
	.imaged-advantages__text {
		display:flex;
		flex-direction:column;
		justify-content:center;
	}
	.imaged-advantages__btn {
		margin-top:40px;
	}
}@container imaged-advantages (width >= 994px){.imaged-advantages__title {
		padding-bottom:1.3em;
		display:flex;
		align-items:flex-end;
	}
	
	.imaged-advantages__left {
		grid-row-start:1;
		grid-row-end:-1;
	}
	
	.imaged-advantages__right {padding-left:100px;}
	
	.imaged-advantages__btn {margin-top:40px;margin-left:55px;}
	
	.imaged-advantages_reverse .imaged-advantages__title {
		grid-column: 1;
	}
	.imaged-advantages_reverse .imaged-advantages__right {
		padding-left: 0;
		padding-right: 100px;
	}
	
	.imaged-advantages:not(:has(.imaged-advantages__title)) .imaged-advantages__text {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: flex-start;
	}
	.imaged-advantages:not(:has(.imaged-advantages__title)) .imaged-advantages__list,
	.imaged-advantages:not(:has(.imaged-advantages__title)) .imaged-advantages__description {
		width: 100%;
	}
}@media all and (max-width:480px){.imaged-advantages__left._mobile-hidden{display:none}}@media all and (min-width:481px) and (max-width:1023px){.imaged-advantages__left._tablet-hidden{display:none}}@media all and (min-width:1024px){.imaged-advantages__left._desktop-hidden{display:none}}